XtInitializeWidgetClass(3Xt)

NAME
XtInitializeWidgetClass - initialize a widget class

SYNTAX
void XtInitializeWidgetClass(object_class)
      WidgetClass object_class;

ARGUMENTS

object_class
    Specifies the object class to initialize.

DESCRIPTION
If the specified widget class is already initialized, returns immediately.

If the class initialization procedure registers type converters, these type converters are not availble until the first object of the class or subclass is created or is called.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface